import sys
import logging

def basic_logging():
    """
    call this to set up basic logging config
    """
    logging.basicConfig(format="[%(asctime)s] %(levelname)s [%(name)s.%(funcName)s:%(lineno)d] %(message)s",
                        datefmt="%d/%b/%Y %H:%M:%S",
                        stream=sys.stdout,
                        level=logging.INFO)

